Download it now!
Bug 80590 - LOCALHELP: write help page for Format - Title page...
Summary: LOCALHELP: write help page for Format - Title page...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Andrea Mussap
URL:
Whiteboard: target:5.3.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2014-06-27 11:01 UTC by Olivier Hallot
Modified: 2016-10-05 20:05 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Initial contents for help page by Andrea Mussap (293.68 KB, application/vnd.oasis.opendocument.text)
2016-09-19 10:35 UTC, Olivier Hallot
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2014-06-27 11:01:12 UTC
Write help page for Writer,  Format - Title page...
Comment 1 QA Administrators 2015-07-18 17:43:41 UTC Comment hidden (obsolete)
Comment 2 Olivier Hallot 2016-09-19 10:35:45 UTC
Created attachment 127427 [details]
Initial contents for help page by Andrea Mussap
Comment 3 Commit Notification 2016-10-04 11:33:29 UTC
Andrea Mussap committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=66d3a06fa03301bbce6a17dc427f04a3527e0d7a

tdf#80590 Help page for title pages